@font-face {
  font-family: "Avenir Book";
  src: url("fonts/AvenirLTProBook.woff") format("woff");
  font-display: swap; }

@font-face {
  font-family: "Avenir Heavy";
  src: url("fonts/AvenirLTProHeavy.woff") format("woff");
  font-display: swap; }

body {
  font-family: 'Avenir Book', sans-serif;
  font-size: 15px; }
  body h1,
  body h2,
  body h3,
  body h4,
  body h5,
  body h6,
  body strong {
    font-family: "Avenir Heavy", sans-serif !important; }
  body a,
  body p {
    font-family: "Avenir Book", sans-serif !important; }

h1, h2, h3, h4, h5, h6, p {
  margin-bottom: 1.25rem; }

h1 {
  font-size: 2.875rem;
  font-weight: 400;
  line-height: 58px; }
  @media only screen and (max-width: 991px) {
    h1 {
      font-size: 1.875rem;
      line-height: 36px; } }

h2 {
  font-size: 1.875rem;
  font-weight: 400;
  line-height: 40px; }

h3 {
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 40px; }

h5 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 24px; }

h6 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 24px; }

p, strong, a {
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 24px; }
  p:active, p:focus, p:hover, strong:active, strong:focus, strong:hover, a:active, a:focus, a:hover {
    text-decoration: none; }

ul {
  padding-left: 0; }
  ul li {
    list-style-type: none; }

figure {
  margin-bottom: 0; }

strong {
  font-weight: 600; }

.btn, main #available_roles .content-wrapper header a, main #available_roles #bzOpeningsContainer li a button {
  align-items: center;
  background-color: #DB052C;
  border: none;
  border-radius: 0;
  box-shadow: none;
  color: #FFFFFF;
  display: flex;
  height: 46px;
  justify-content: center;
  padding: 0.5rem 1.75rem;
  width: 205px; }
  .btn:active, main #available_roles .content-wrapper header a:active, main #available_roles #bzOpeningsContainer li a button:active, .btn:focus, main #available_roles .content-wrapper header a:focus, main #available_roles #bzOpeningsContainer li a button:focus, .btn:hover, main #available_roles .content-wrapper header a:hover, main #available_roles #bzOpeningsContainer li a button:hover {
    color: #FFFFFF; }
  .btn.outline, main #available_roles .content-wrapper header a, main #available_roles #bzOpeningsContainer li a button.outline {
    background-color: transparent;
    color: #DB052C;
    font-family: "Avenir Heavy", sans-serif !important;
    font-size: 1rem;
    position: relative;
    padding: 0.5rem 0;
    width: 170px; }
    .btn.outline:after, main #available_roles .content-wrapper header a:after, main #available_roles #bzOpeningsContainer li a button.outline:after {
      bottom: 5px;
      background-color: #DB052C;
      content: "";
      height: 2px;
      left: 0;
      position: absolute;
      width: 100%; }
    .btn.outline:active, main #available_roles .content-wrapper header a:active, main #available_roles #bzOpeningsContainer li a button.outline:active, .btn.outline:focus, main #available_roles .content-wrapper header a:focus, main #available_roles #bzOpeningsContainer li a button.outline:focus, .btn.outline:hover, main #available_roles .content-wrapper header a:hover, main #available_roles #bzOpeningsContainer li a button.outline:hover {
      color: #DB052C; }

.circle-play {
  height: 60px;
  position: relative;
  width: 60px; }
  .circle-play:before {
    background-image: url("../images/play.svg");
    background-size: 100%;
    content: "";
    display: flex;
    height: 100%;
    width: 100%; }

main .content-wrapper {
  display: flex;
  flex-direction: row;
  gap: 1.25rem;
  height: 100%; }
  @media only screen and (max-width: 991px) {
    main .content-wrapper {
      flex-direction: column; } }

main .banner {
  display: flex;
  height: 700px;
  position: relative;
  z-index: 1; }
  @media only screen and (max-width: 991px) {
    main .banner {
      height: 500px; } }
  main .banner > img:first-of-type, main .banner:before {
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1; }
  main .banner:before {
    background: linear-gradient(to top, #212529 5%, rgba(0, 0, 0, 0.45) 400px);
    content: "";
    z-index: 1; }
  main .banner.short {
    height: 400px; }
    @media only screen and (max-width: 991px) {
      main .banner.short {
        height: 300px; } }
    main .banner.short:before {
      background: linear-gradient(to right, rgba(0, 0, 0, 0.7) 0%, #3e4350 100%);
      content: "";
      z-index: 1; }
    main .banner.short .content-wrapper {
      align-items: flex-end; }
      main .banner.short .content-wrapper article {
        margin-bottom: 142px;
        text-align: left; }
      @media only screen and (max-width: 991px) {
        main .banner.short .content-wrapper {
          justify-content: center;
          padding-top: 0; }
          main .banner.short .content-wrapper article {
            margin-bottom: 0; }
          main .banner.short .content-wrapper figure {
            display: none; } }
    main .banner.short .hired {
      margin-bottom: 2rem;
      z-index: 1; }
      main .banner.short .hired img {
        max-width: 250px; }
  main .banner .content-wrapper {
    align-items: center; }
    @media only screen and (max-width: 991px) {
      main .banner .content-wrapper {
        padding-top: 15%; } }
    @media only screen and (max-width: 991px) {
      main .banner .content-wrapper h3 {
        font-size: 1.75rem; } }
    main .banner .content-wrapper article {
      color: #FFFFFF;
      text-align: center;
      z-index: 1; }

main #why_nock_deighton {
  background: linear-gradient(to bottom, #EEF1F4 370px, #FFFFFF 100%);
  padding-bottom: 6.5rem; }
  @media only screen and (max-width: 991px) {
    main #why_nock_deighton {
      padding-bottom: 1.66667rem; } }
  main #why_nock_deighton .content-wrapper {
    flex-wrap: wrap;
    gap: 2.5rem 1.25rem; }
    @media only screen and (max-width: 991px) {
      main #why_nock_deighton .content-wrapper {
        flex-wrap: nowrap; } }
    main #why_nock_deighton .content-wrapper__left, main #why_nock_deighton .content-wrapper__right {
      margin-bottom: 0rem;
      margin-top: -2rem;
      z-index: 1; }
    main #why_nock_deighton .content-wrapper__left {
      display: flex;
      flex: 1 0 calc(55% - 1.25rem);
      flex-direction: column;
      justify-content: space-between; }
      main #why_nock_deighton .content-wrapper__left article {
        padding-right: 3.125rem; }
      @media only screen and (max-width: 991px) {
        main #why_nock_deighton .content-wrapper__left {
          margin-bottom: 3.33333rem; }
          main #why_nock_deighton .content-wrapper__left article {
            padding-right: 0; }
          main #why_nock_deighton .content-wrapper__left figure {
            margin-bottom: 3.33333rem; } }
    main #why_nock_deighton .content-wrapper__right {
      display: flex;
      flex: 0 0 calc(45% - 1.25rem);
      flex-direction: column;
      gap: 1.25rem; }
      @media only screen and (max-width: 991px) {
        main #why_nock_deighton .content-wrapper__right {
          margin-bottom: 1rem; } }
      main #why_nock_deighton .content-wrapper__right article {
        background-color: #212529;
        color: #FFFFFF;
        padding: 3rem 4.375rem; }
        @media only screen and (max-width: 991px) {
          main #why_nock_deighton .content-wrapper__right article {
            padding: 3rem 2.375rem; } }
        main #why_nock_deighton .content-wrapper__right article ul li {
          color: #FFFFFF; }
          main #why_nock_deighton .content-wrapper__right article ul li strong {
            display: flex;
            margin-bottom: 0.25rem; }
      main #why_nock_deighton .content-wrapper__right figure {
        height: 270px; }
        @media only screen and (max-width: 991px) {
          main #why_nock_deighton .content-wrapper__right figure {
            height: auto; } }
    main #why_nock_deighton .content-wrapper .employee-benefits {
      flex: 1 0 100%; }
      main #why_nock_deighton .content-wrapper .employee-benefits ul {
        display: flex;
        justify-content: space-between;
        margin-bottom: 0; }
        main #why_nock_deighton .content-wrapper .employee-benefits ul li {
          align-items: center;
          display: flex;
          gap: 1.25rem; }
          main #why_nock_deighton .content-wrapper .employee-benefits ul li img {
            height: 25px;
            width: 25px; }
          main #why_nock_deighton .content-wrapper .employee-benefits ul li p {
            font-size: 14px;
            margin-bottom: 0; }
        @media only screen and (max-width: 991px) {
          main #why_nock_deighton .content-wrapper .employee-benefits ul {
            flex-wrap: wrap;
            justify-content: flex-start; }
            main #why_nock_deighton .content-wrapper .employee-benefits ul li {
              align-items: flex-start;
              flex: 50%; } }
        @media only screen and (max-width: 555px) {
          main #why_nock_deighton .content-wrapper .employee-benefits ul li {
            flex: 100%; } }

main #supporting_you_to_succeed {
  background-color: #212529;
  padding-bottom: 5rem; }
  main #supporting_you_to_succeed > .container {
    margin-top: -7rem;
    position: relative;
    z-index: 10; }
    main #supporting_you_to_succeed > .container .content-wrapper {
      align-items: center;
      gap: 0; }
      main #supporting_you_to_succeed > .container .content-wrapper article, main #supporting_you_to_succeed > .container .content-wrapper figure {
        background-color: #FFFFFF;
        flex: 0 0 50%; }
        @media only screen and (max-width: 991px) {
          main #supporting_you_to_succeed > .container .content-wrapper article, main #supporting_you_to_succeed > .container .content-wrapper figure {
            flex: none;
            width: 100%; } }
      main #supporting_you_to_succeed > .container .content-wrapper article {
        padding: 3rem 4.375rem;
        z-index: 1; }
        @media only screen and (max-width: 991px) {
          main #supporting_you_to_succeed > .container .content-wrapper article {
            padding: 3rem 2.375rem; } }

main #team_members {
  background-color: #212529;
  padding-bottom: 5rem; }
  main #team_members .content-wrapper {
    flex-wrap: wrap; }
    @media only screen and (max-width: 991px) {
      main #team_members .content-wrapper {
        flex-wrap: nowrap; } }
    main #team_members .content-wrapper h3 {
      color: #FFFFFF;
      flex: 100%;
      text-align: center; }
    main #team_members .content-wrapper article {
      flex: 1 0 calc(33.333% - 1.25rem); }
      main #team_members .content-wrapper article figcaption {
        color: #FFFFFF;
        text-align: center; }
        main #team_members .content-wrapper article figcaption h6 {
          margin-bottom: 0.625rem; }

main #available_roles {
  padding: 5rem 0; }
  main #available_roles .content-wrapper {
    flex-direction: column;
    gap: 2.5rem; }
    main #available_roles .content-wrapper header {
      display: flex;
      justify-content: space-between; }
      @media only screen and (max-width: 991px) {
        main #available_roles .content-wrapper header {
          flex-direction: column;
          gap: 1.25rem; } }
      main #available_roles .content-wrapper header h3 {
        margin-bottom: 0; }
  main #available_roles #bzOpeningsContainer {
    background-color: #EEF1F4;
    padding: 3rem 4.375rem;
    width: 100%; }
    @media only screen and (max-width: 991px) {
      main #available_roles #bzOpeningsContainer {
        padding: 2rem 1.75rem; } }
    main #available_roles #bzOpeningsContainer li {
      border-bottom: 1px solid #5d6b76;
      padding: 1.25rem 0; }
      main #available_roles #bzOpeningsContainer li:last-of-type {
        border-bottom-width: 0; }
      main #available_roles #bzOpeningsContainer li a {
        display: flex;
        flex-direction: row-reverse;
        flex-wrap: wrap; }
        @media only screen and (max-width: 991px) {
          main #available_roles #bzOpeningsContainer li a {
            flex-direction: column; }
            main #available_roles #bzOpeningsContainer li a h2 {
              order: 1; }
            main #available_roles #bzOpeningsContainer li a ul {
              order: 2; }
            main #available_roles #bzOpeningsContainer li a button {
              order: 3; } }
        main #available_roles #bzOpeningsContainer li a h2 {
          font-size: 1.5rem; }
        main #available_roles #bzOpeningsContainer li a h2, main #available_roles #bzOpeningsContainer li a ul {
          color: #212529;
          display: flex;
          flex: 80%;
          gap: 1.25rem;
          margin-bottom: 0.5rem; }
          main #available_roles #bzOpeningsContainer li a h2 li, main #available_roles #bzOpeningsContainer li a ul li {
            border-bottom-width: 0;
            padding: 0; }
            main #available_roles #bzOpeningsContainer li a h2 li.bzLocation:before, main #available_roles #bzOpeningsContainer li a ul li.bzLocation:before {
              color: #DB052C;
              content: "\f3c5";
              font-family: "Font Awesome 6 Pro";
              font-weight: 700;
              margin-right: 0.5rem; }
            main #available_roles #bzOpeningsContainer li a h2 li.bzType:before, main #available_roles #bzOpeningsContainer li a ul li.bzType:before {
              color: #DB052C;
              content: "\f1ad";
              font-family: "Font Awesome 6 Pro";
              font-weight: 700;
              margin-right: 0.5rem; }
            main #available_roles #bzOpeningsContainer li a h2 li.bzDepartment:before, main #available_roles #bzOpeningsContainer li a ul li.bzDepartment:before {
              color: #DB052C;
              content: "\f1ad";
              font-family: "Font Awesome 6 Pro";
              font-weight: 700;
              margin-right: 0.5rem; }
        @media only screen and (max-width: 991px) {
          main #available_roles #bzOpeningsContainer li a ul {
            flex-direction: column;
            margin-bottom: 1.5rem; } }
        main #available_roles #bzOpeningsContainer li a button {
          flex: 20%;
          max-width: 150px; }

figure.play-video {
  align-items: flex-end;
  box-shadow: 1px 1px 40px rgba(0, 0, 0, 0.25);
  display: flex;
  /*height: 500px;*/
  position: relative; 
  padding-bottom: 64.5%;
}
  figure.play-video img {
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%; }
  figure.play-video a {
    align-items: flex-end;
    display: flex;
    height: 100%;
    position: relative;
    width: 100%; }
  figure.play-video .play {
    align-items: center;
    background-color: #DB052C;
    display: flex;
    font-size: 75px;
    justify-content: center;
    width: 175px; }
    @media only screen and (max-width: 991px) {
      figure.play-video .play {
        width: 250px; } }
    figure.play-video .play i {
      color: #FFFFFF; }
  figure.play-video h5 {
    margin-bottom: 0.25rem; }
  figure.play-video figcaption {
    backdrop-filter: blur(2px);
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    display: flex;
    height: auto;
    width: 100%; }
    figure.play-video figcaption div:last-of-type {
      padding: 1.475rem; }

figure.play-video-light {
  display: flex;
  flex-direction: column;
  gap: 1.25rem; }
  figure.play-video-light a {
    align-items: center;
    display: flex;
    justify-content: center; }
    figure.play-video-light a i {
      color: #FFFFFF;
      font-size: 60px;
      position: absolute; }

img {
  width: 100%; }
/*---new-css---*/
html {font-size: initial;}
.careers_page > header {position: absolute; top: 0; left: 0; right: 0; z-index: 1500; }
.careers_page .menu.main_menu > ul > li > a {font-family: "Avenir Heavy" !important; }
.careers_page main .banner.short {height: 550px; }
.careers_page header .btnswrp {margin-top: 34px; float: right;  margin-left: auto; }
.careers_page header #mySidenav::after{top: 8px;}
/*.careers_page header .btnswrp .btn {padding: 10px 12px 10px 12px; width: auto; font-family: "Avenir Heavy" !important; display: inline-block; height: auto;}
.careers_page header .btn.btn-light { background: transparent; border: 1px solid #FFFFFF; color: #fff; font-family: "Avenir Heavy" !important; width: auto; display: inline-block; }*/
.careers_page header .btn.btn-light:hover {color: #212529; background-color: #e2e6ea; border-color: #dae0e5; }
.careers_page .menu.main_menu>ul>li ul{    z-index: 999;}
.careers_page .footer-sec .middlefoot .cl1 ul li a{font-family: "Avenir LT W01_85 Heavy1475544" !important;}
.careers_page .footer-sec a, .careers_page .footer-sec  p {font-family: "Avenir LT W01_55 Roman1475520" !important; font-size: 16px; }
.careers_page .footer-sec .email{font-family: "Avenir LT W01_85 Heavy1475544" !important;}
.careers_page .footer-sec{font-size:16px;}
.careers_page .bottomfoot .copyright a{font-family: "Avenir LT W01_85 Heavy1475544" !important;}
.careers_page .footer-sec .fa {display: inline-block; font-family: "Font Awesome 6 Brands"; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.careers_page .footer-sec .middlefoot .cl3 h5, 
.careers_page .footer-sec .middlefoot .cl3>a{font-family: "Avenir LT W01_85 Heavy1475544" !important;}
.careers_page .row.topfoot .btn.btn-red {font-family: "Avenir LT W01_85 Heavy1475544" !important; width: auto; max-width: 100%; display: inline-flex; }
.careers_page .footer-sec .middlefoot .cl3 h5 {margin-bottom: 8px; }
.careers_page .bottomfoot img {max-width: 100%; width: auto; }
.careers_page .footer-sec .conloc .office-location-info p {margin-bottom: 16px; }

@media (min-width:992px){
.careers_page header .container {max-width: 960px; }
}
@media (min-width: 1200px){
.careers_page header .container {max-width: 1170px; }
}
@media (min-width: 1360px){
.careers_page header .container {max-width: 1240px; }
}

@media screen and (max-width: 1359px){
.careers_page .site-main-logo {max-width: 105px; }
.careers_page .menu.main_menu > ul > li > a {padding: 14px 8px; }
.careers_page .menu.main_menu ul li {margin-left:19px; }
.careers_page header .btnswrp {margin-top: 11px; }
.careers_page header .menuicon {margin-top: 13px; }
.careers_page .menu.main_menu ul li {margin-left: 19px; }
}
@media screen and (max-width: 1279px){
.careers_page .site-main-logo {max-width: 85px; }
.careers_page .menu.main_menu ul li a {font-size: 14px; }
.careers_page .menu.main_menu ul li {margin-left: 9px; }
.careers_page header .btnswrp {margin-top: 10px; margin-bottom: 10px; }
.careers_page header .menuicon {right: -14px; }
.careers_page header .btnswrp {margin-right: 42px; }
.careers_page header .btnswrp .btn {padding: 9px 12px; font-size: 13px; }
}

@media only screen and (max-width: 991px){
.careers_page header .btnswrp {margin-top: 10px; margin-right: 0px; }
.careers_page main .banner.short {height: 510px; }
}

@media only screen and (max-width:767px){
.careers_page .menu.main_menu {display: none; }
.careers_page header .btn.btn-light {display: none; }
.careers_page .site-main-logo {max-width: 75px; margin-left: 24px; margin-top: 14px; }
.careers_page header .btnswrp .btn {padding: 5px 12px; font-size: 12px; background: no-repeat; margin: 9px 110px 0 0; background: #299915; }
.careers_page header .menuicon {right: 12px; width: 55px; }
.careers_page .row.topfoot .btn.btn-red {width: auto; display: block; max-width: unset; line-height: 30px; }
.careers_page .footer-sec .bottomfoot p, 
.careers_page .footer-sec .bottomfoot p a{font-size: 14px;}
}

/*careers page css changes*/
.article-title{max-width: 1040px;}
main .banner.short::before {
  background: #EEF1F4 !important;
}
main .banner.short h1{color: #000;}

#supporting_you_to_succeed main .banner {
  height: 250px;
  }
main #supporting_you_to_succeed > .container {
  margin-top: 1rem;
}


@media only screen and (min-width: 768px) {
body main #supporting_you_to_succeed {
    padding: 5rem  0 0;
    position: relative;
    background: transparent;
}
section#supporting_you_to_succeed:before {
    height: 95%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
    content: "";
    background: #212529;
}
main #supporting_you_to_succeed .banner {
    height: auto;
}
main #supporting_you_to_succeed .banner:before{display:none;}
.supporting_you_to_succeed_article{margin-bottom: 40px;}
}
.article-title .title{font-family: "Avenir Book", sans-serif !important;}
main .banner.short .content-wrapper article{margin-bottom:110px;}
main #why_nock_deighton .content-wrapper__right figure{height:auto;}
figure.play-video{margin-bottom:50px;}

#supporting_you_to_succeed figure.play-video{padding-bottom: 32.7%;margin-bottom: 0px;}
@media only screen and (max-width: 991px) {
  
main #supporting_you_to_succeed .banner {
    height: auto;
} 
main .banner.short .content-wrapper article{margin-bottom: 30px;}
}

@media(max-width:1199px){
  main #supporting_you_to_succeed > .container .content-wrapper article {
    padding: 2rem 2.375rem;
}
#supporting_you_to_succeed figure.play-video {
    padding-bottom: 39.9%;
}
}
@media(max-width:991px){
  main .banner.short .content-wrapper article {
        margin-bottom: 0px;
        margin-top: 45px;
 
    }
  .article-title .title {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 0;
    }
    .careers_page main .banner.short {
        height: 440px;
    }
}
@media(max-width:767px){
main #why_nock_deighton .content-wrapper__left{
  margin-bottom: 1.33333rem;
}
main .banner .content-wrapper h3 {
        font-size: 1.55rem;
        line-height: 36px;
    }
#supporting_you_to_succeed figure.play-video {
    padding-bottom: 62%;
}
main #available_roles {
    padding: 3.5rem 0;
}
.fixnav .mainheader {
    animation: none;
}
}
a.apprenticeshiplink{
  color: #DB052C;
  text-decoration: underline;
  font-weight: bolder;
}